---
en:
  simple_form:
    hints:
      defaults:
        avatar: PNG, GIF or JPG. At most 2MB. Will be downscaled to 120x120px
        digest: Only sent after a long period of inactivity and only if you have received any personal messages in your absence
        display_name:
          one: <span class="name-counter">1</span> character left
          other: <span class="name-counter">%{count}</span> characters left
        header: PNG, GIF or JPG. At most 2MB. Will be downscaled to 700x335px
        locked: Requires you to manually approve followers
        note:
          one: <span class="note-counter">1</span> character left
          other: <span class="note-counter">%{count}</span> characters left
        setting_noindex: Affects your public profile and status pages
        setting_theme: Affects how Mastodon looks when you're logged in from any device.
      imports:
        data: CSV file exported from another Mastodon instance
      sessions:
        otp: Enter the Two-factor code from your phone or use one of your recovery codes.
      user:
        filtered_languages: Checked languages will be filtered from public timelines for you
    labels:
      defaults:
        avatar: Avatar
        confirm_new_password: Confirm new password
        confirm_password: Confirm password
        current_password: Current password
        data: Data
        display_name: Display name
        email: E-mail address
        expires_in: Expire after
        filtered_languages: Filtered languages
        header: Header
        locale: Language
        locked: Lock account
        max_uses: Max number of uses
        new_password: New password
        note: Bio
        otp_attempt: Two-factor code
        password: Password
        setting_auto_play_gif: Auto-play animated GIFs
        setting_boost_modal: Show confirmation dialog before boosting
        setting_default_privacy: Post privacy
        setting_default_sensitive: Always mark media as sensitive
        setting_delete_modal: Show confirmation dialog before deleting a toot
        setting_noindex: Opt-out of search engine indexing
        setting_reduce_motion: Reduce motion in animations
        setting_system_font_ui: Use system's default font
        setting_theme: Site theme
        setting_unfollow_modal: Show confirmation dialog before unfollowing someone
        severity: Severity
        type: Import type
        username: Username
      interactions:
        must_be_follower: Block notifications from non-followers
        must_be_following: Block notifications from people you don't follow
        must_be_following_dm: Block direct messages from people you don't follow
      notification_emails:
        digest: Send digest e-mails
        favourite: Send e-mail when someone favourites your status
        follow: Send e-mail when someone follows you
        follow_request: Send e-mail when someone requests to follow you
        mention: Send e-mail when someone mentions you
        reblog: Send e-mail when someone boosts your status
    'no': 'No'
    required:
      mark: "*"
      text: required
    'yes': 'Yes'
